#header a {
	font-size: 11px;
}

#header {
	width: 960px;
	height: 115px;
	background-color: #000;
}

#header .logo {
	float: left;
	width: 200px;
	height: 115px;
}

#header .logo a {
	display: block;
	position: relative;
	left: 37px;
	top: 37px;
}

#header .logo img {
	width: 160px;
	height: 61px;
}

#header .menu {
	float: left;
	width: 760px;
	height: 115px;
	z-index: 999;
}

#nav * {
	display: block;
	z-index: 999;
}

#nav {
	font-weight: bold;
	width: 710px;
	color: #FFF;
	font-size: 12px;
	margin-top: 75px;
	margin-left: 70px;
	font-size: 0;
}

#nav li {
	position: relative;
	background: #000;
	float: left;
}
#nav li:hover, #nav li:focus {
	background: #AAA;
	cursor: pointer;
}

#nav li a {
	width: 120px;
	color: white;
	padding-top: 8px;
	padding-left: 5px; 
	padding-bottom: 8px;
	cursor: pointer;
	font-weight: 600;
}

#nav li a:hover, #nav li a:focus {
	background: #AAA;
	cursor: pointer;
}

#nav ul {
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
}

#nav ul li {
	display: block;
}

#nav ul ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0px;
}

#nav ul ul li {
	display: block;
}